{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": [
    "env.d.ts",
    "src/declaration.d.ts",
    "src/**/*",
    "src/**/*.ts",
    "src/**/*.vue",
    "src/**/*.json",
    "api/**/*",
    "src/modules/widgets/eds/**/*",
    "node_modules/@vue/runtime-core/dist/runtime-core.d.ts",
    "@b2b-frontend/core-next/types.d.ts",
    "@b2b-frontend/widget-client/types.d.ts",
    "@b2b-frontend/core-next/pages/ErrorView.vue",
    "package.json",
    "src/index.ts"
  ],
  "exclude": ["src/**/__tests__/*"],
  "compilerOptions": {
    "composite": true,
    "moduleResolution": "Node",
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"],
      "api/*": ["./api/*"]
    }
  }
}
